.tip-effect-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: 100;
    overflow: hidden;
}

.tip-item-float {
    position: absolute;
    pointer-events: none;
    z-index: 101;
}

.boardDealerName {
    pointer-events: none;
}

body {
    font-family: 'Myriad Pro', Arial, Helvetica, sans-serif;
}
